Forum Stats

  • 3,757,482 Users
  • 2,251,236 Discussions
  • 7,869,841 Comments

Discussions

FDM 11.1.1 using Essbase adapter for 11.1.2.3.500?

user507190
user507190 Member Posts: 105
edited Mar 4, 2015 11:00AM in Financial Data Management

Hello all,

Is it possible for FDM (11.1.1) to access Essbase v 11.1.2.3.500?  We're not ready to move to FDMEE yet and want to keep our existing FDM process alive for a little longer.

Thoughts?

Tagged:

Answers

  • SH_INT
    SH_INT Member Posts: 3,187 Bronze Crown
    edited Mar 4, 2015 3:47AM

    That is not supported you will need to upgrade to 11.1.2.3 by applying the maintenance release to 11.1.1.4 and then upgrading to 11.1.2.3. Classic FDM is still available in 11.1.2.3.x it is only from 11.1.2.4 release that you are forced to move to FDMEE.

  • user507190
    user507190 Member Posts: 105
    edited Mar 4, 2015 10:40AM

    Please clarify.   Can we upgrade to classic FDM 11.2.3.500 and connect to Essbase 11.1.2.3.500?  Will the classic FDM 11.1.2.3.500 still support my existing VB scripting code?  So FDM classic 11.1.2.3.500 instead of moving to FDMEE in 11.1.2.3.500.  If that is the case, then it would be awesome!  Looking forward to your clarification.

    Thanks!

  • SH_INT
    SH_INT Member Posts: 3,187 Bronze Crown
    edited Mar 4, 2015 11:00AM

    Answer is yes. You can upgrade to FDM classic 11.1.2.3.x and retain all your VB scripts. Its only from 11.1.2.4 when you will be forced to move to FDMEE

This discussion has been closed.